Bug 202906 - Dual Screen and Wide Monitor
Dual Screen and Wide Monitor
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Depends On:
  Show dependency treegraph
Reported: 2006-08-16 19:51 EDT by Thomas OZENNE
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-07-12 10:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
/var/log/messages and /var/log/Xorg.0.log (58.95 KB, application/x-zip-compressed)
2006-08-16 19:51 EDT, Thomas OZENNE
no flags Details

  None (edit)
Description Thomas OZENNE 2006-08-16 19:51:53 EDT
Description of problem:

I am using a Geforce 6600 GT on an asrock 939S56-M motherboard with 2 screens 
one is a Belina 102035W which was recognised by FC5 but no longer by FC6t3 and 
the other is not recognised or listed it's a LG Flatron L1915S , I got several 
problems with those , well the installer doesn't recognize it, and we can't 
change monitor until after a yum update , the Belina works but it's a wide 
screen so the bottom part the of the image is cropped. By Default xorg put a 
resolution of 1400x1024 which is not the good resolution for the belina which 
is optimised for 1280x1024 , well first bug is the "setup" of the Belina 
102035W , the second bug occurs when I try to boot with a dual screen config, 
I setup the second screen as generic LCD 1280x1024, I put 1280x1024 resolution 
and million color, I do init 3 , init 5 and X just refuse to start , I tried 
to install nvidia driver ( didn't complete unsuccessfull install)
nothing seem to work with the dual screen settings

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Blank FC6t3
2. yum update to lastest at this date
3. try setup dual screen
4. notice the wrong settings of the Belina 102035W
5. restart X
Actual results:
First Screen ( Belina ) not usuable because of off screen image
Second Screen not working

Expected results:
Two working monitor with extention like on windows

Additional info:
I can mail the xorg.conf if necessary I forgot to rappatriate it from linux to 
Comment 1 Thomas OZENNE 2006-08-16 19:51:54 EDT
Created attachment 134357 [details]
/var/log/messages and /var/log/Xorg.0.log
Comment 2 Adam Jackson 2006-08-18 10:54:07 EDT
Please do attach the xorg.conf, I'm not sure how this could ever happen.
Comment 3 Adam Jackson 2006-08-18 18:10:52 EDT
Also, the nv driver does not support dualhead; this is a known bug upstream. 
Nonetheless X shouldn't be crashing in the manner shown in your log.
Comment 4 Adam Jackson 2006-10-03 11:25:47 EDT
Reporter, please provide the information requested in comment #2.
Comment 5 Thomas OZENNE 2006-10-03 11:31:16 EDT
Well problem seems solved for the border of the screen , but it's still not
detected as Belinea 10 20 35W . Can't provide xorg.conf. Will test again and
provide feedback later today. Screen is identified by a number I'll hand over.
Comment 6 Matthew Miller 2007-04-06 12:15:28 EDT
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]
Comment 7 Matěj Cepl 2007-07-12 10:46:55 EDT
Even after almost three months there has been no activity on these bugs, so we
consider them obsolete and they are being closed as INSUFFICIENT_DATA.

Please, if you are able to reproduce this bug on currently supported (FC6 and
F7) non-test distribution, or if there is any other reason why this bug should
be kept alive, please, reopen, change the product to something more recent and
add an additional information to the comment of such bug.

Thank you very much.

Note You need to log in before you can comment on or make changes to this bug.